/**
 * Quicklinks - styling the quicklinkslist
 */

.quicklinks {
	position: relative;
	margin: 0 0 10px 0;
	padding: 5px;
}

.quicklinks ul,
.quicklinks ol,
.quicklinks dl {
	padding: 0;
	margin: 0;
	list-style: none;
}

.quicklinks .inactive {
	opacity: 0.5;
}

/**
 * QuickLinks (vertical) list*
 */

.quicklinkslist {
	border: 1px solid #D4D4D4;
	background: #f8f8f8;
}

.quicklinkslist dl dd {
	margin-left: 20px;
}

.quicklinkslist dt,
.quicklinkslist li {
	padding-top: 3px;
}

.quicklinkslist dd,
.quicklinkslist li {
	padding-bottom: 3px;
}

.quicklinkslist li img {
	position: relative;
	float: left;
	margin-right: 3px;
	vertical-align: top;
}